// Persistence of Vision Ray Tracer Scene Include File
// File: common_vars.inc
// Desc: This include file provides some common variables that 
//		are used in other files.
// Auth: Brickman Brick


#declare CVar_track_top = 1;
#declare CVar_track_bottom = -1;

#declare CVar_track_width = 8;
#declare CVar_straight_track_length = 16;
#declare CVar_curved_track_radius = 40;
#declare CVar_curved_track_angle = 22.5;

#declare CVar_track_position = <0, 0, 0>;
#declare CVar_train_position = CVar_track_position + <0, CVar_track_top, 0>;

//#declare CVar_track_direction = -10;
#declare CVar_track_direction = 0;
